import { createReactiveContext, useReactiveContext } from "react-reactive-context";
const CssContext = createReactiveContext({
  rnStyles: {}
});
function useCss(decorators) {
  return useReactiveContext(CssContext, decorators);
}
export { useCss };
export default CssContext;
//# sourceMappingURL=context.js.map