import { PixelRatio, Platform } from "react-native";
function fontScale() {
  return PixelRatio.getFontScale();
}
function os() {
  return Platform.OS;
}
function isAndroid() {
  return Platform.OS === "android";
}
function isWeb() {
  return Platform.OS === "web";
}
function isIOS() {
  return Platform.OS === "ios" || Platform.OS === "macos";
}
function isWindows() {
  return Platform.OS === "windows";
}
function dpToPx(size) {
  return PixelRatio.roundToNearestPixel(size) * PixelRatio.get();
}
export { os, isAndroid, isIOS, isWeb, isWindows, dpToPx, fontScale };
//# sourceMappingURL=platform.js.map